.news-box-wrapper .heli-show-more-wrapper {
    margin-top: 24px;
    text-align: center;
}

.news-box-wrapper .see-more-ling {
    margin: 0 auto;
    color: var(--color);
    font-size: 16px;
    font-weight: 500;
}

.news-box-wrapper .news-item.news-item-hidden {
    display: none;
}

.news-box-wrapper .see-more-ling:hover {
    color: var(--red);
}

.news-box-wrapper .hidden {
    display: none;
}